/*============share class and in all class==============*/
body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;background:#fff;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{text-decoration:none;}
/*one content*/
.one_c{
  background:url(/img/2007hexieshehui/images/mbg.gif);
  height:78px;
  width:230px;
  padding:0 15px 0 0;
  text-align:left;
  line-height:160%;
  color:#C10000;
}
.one_c a{
  color:#C10000;
}
.one_c img{
  float:left;
  margin:1px 10px;
  border:1px solid #fff;
}
.one_rc{
  margin-top:5px;
  width:648px;
  height:282px;
  background:url(/img/2007hexieshehui/images/rbg.gif);
}
.one_rc h1,.one_rc h1 a{
  margin:10px 0 5px 0;
  padding:0 0 6px 0;
  font-size:18px;
  color:#00056D;
  background:url(/img/2007hexieshehui/images/dian.gif) repeat-x bottom;
}
.one_rc span a{margin:0 2px;color:#3366CF;}
.one_rc p{padding:10px 0 0 0;text-align:left;line-height:220%;}
.one_rc p a{
  font-size:14px;
  color:#02056C;
}
/*two content*/
.two_c{
  margin:9px auto;
  width:975px;
  height:207px;
}
.two_lc{
  width:350px;
  height:207px;
  color:#010066;
  background:url(/img/2007hexieshehui/images/lbg.gif);
}
.two_lc a{
  color:#010066;
}
.two_rc{
  width:580px;
  height:180px;
  background:url(/img/2007hexieshehui/images/rbg1.gif);
}
.two_tab{
  width:284px;
  height:24px;
  background:url(/img/2007hexieshehui/images/tbg.gif);
}
.two_tab td.em1{
  background:#fff;
  color:#EB0001;
  border:1px solid #4098CA;
  border-bottom:none;
}
.two_tab td.em1 a{color:#eb0001;font-weight:700;font-size:14px;}
.two_tab td.em2 a{color:#010068;font-weight:400;font-size:14px;}
.two_tab td.em2{
  background:#CDFFFF;
  color:#010068;
  border:1px solid #4098CA;
  border-left:none;
}
.tab_c{
  width:284px;
  height:151px;
  text-align:left;
  background:#fff;
  color:#000168;
  border:1px solid #4098ca;
  border-top:none;
}
.tab_c a{color:#000168;}
.tab_c img{
  margin:10px;
}
.zhuan{
  padding:3px 0 0 0;
  width:574px;
  height:31px;
  text-align:left;
  color:#EA0001;
}
.zhuan img{vertical-align:middle;}
.zhuan input.input1{
  width:182px;
  height:20px;
  vertical-align:middle;
  border:1px solid #7E9DB9;
}
.zhuan a{
  color:#EA0001;
}
/*two content1*/
.two_ct{
padding:0 0 8px 0;
font-size:12px;
width:435px;
height:28px;
background:url(/img/2007hexieshehui/images/line2.gif) repeat-x;
color:#fff;
}
.two_ct a{
  margin:0 5px;
  color:#fff;
}
.two_c1{
  width:939px;
  height:364px;
  background:url(/img/2007hexieshehui/images/line3.gif) repeat-x top;
}
.two_c1_c{
  text-align:left;
  padding:10px 0 0 10px;
}
.two_c1_c li{
  padding:4px 0;
}
.two_c1_c img{
  margin:0 8px;
}
.two_c1_c a{
  color:#00046F;
}
.two_cm img{
  display:block;
  margin:0 0 5px 0;
  border:1px solid #1282C1;
}
.two_cm span{
  display:block;
  width:141px;
  height:19px;
  background:#CEEDFF;
}
.two_cm span a{
  color:#02056C;
}
.two_clr{font-size:14px;background:#fff;}
.two_clr a{
  color:#005A8F;
}
.two_clr p a{color:#01A1FF;}
.tb{
  width:640px;
  height:170px;
  background:url(/img/2007hexieshehui/images/line6.gif);
}
.two_c2{
  width:939px;
  height:364px;
}
.two_c2_r{
 background:url(/img/2007hexieshehui/images/line3.gif) repeat-x top;
}
.two_c2_l{
  width:260px;
  color:#01066C;
  text-align:left;
}
.two_c2_l img{
  margin:0 0 10px 10px;
  border:1px solid #3498CC;
}
.two_c2_l a{
  color:#01066C;
}
.two_c2_l td.title{
text-align:center;
  background:url(/img/2007hexieshehui/images/title.gif) no-repeat;width:257px;height:17px;color:#CD0200;font:700 14px/120% 宋体;
}
.two_c2_b1{
  margin:6px 0 0 0;
  width:222px;
  height:190px;
  border-bottom:1px solid #77A7D5;
  background:url(/img/2007hexieshehui/images/line7.gif) repeat-y;
}
.wuxian{
  width:202px;
  height:144px;
  border:1px solid #7CAAC1;
}
.wuxian div{
  border:1px solid #fff;
  border-bottom:none;
  text-align:left;
  width:190px;
  padding:5px;
  color:#005B8E;
  height:130px;
  background:url(/img/2007hexieshehui/images/line8.gif) repeat-x top #fff;
}
/*pci list*/
.pci{
  width:891px;
  height:174px;
  border:1px solid #FF3334;
  text-align:center;
  background:url(/img/2007hexieshehui/images/line9.gif) repeat-x top;
}
.pci img{
  display:block;
  margin:5px 5px 12px  5px;
}
.pci a{
  color:#000065;
}
/*3 page*/
.three_l{
  width:250px;
  height:auto;
  border:1px solid #0F83B4;
  background:#F8FCFF;
}
.three_lt{
  width:250px;
  height:22px;
  text-align:left;
  background:url(/img/2007hexieshehui/images/line10.gif);
}
.three_lt span{
  display:block;
  padding:3px 0 0 0;
  width:150px;
  height:19px;
  text-align:center;
  color:#A90000;
  font:700 14px/120% 宋体;
  background:url(/img/2007hexieshehui/images/tbg1.gif) no-repeat;
}
.diacha{
  color:#000456;
  text-align:left;
}
.diaocha p{
  margin:5px 0;
}
.jiyu textarea{
  margin:5px auto;
  width:230px;
  height:70px;
}
.title1{
  margin:0 0 12px 0;
  width:660px;
  height:31px;
  color:#fff;
  text-align:left;
  background:url(/img/2007hexieshehui/images/line11.gif);
}
.title1 a{
  margin:0 5px;
  color:#fff;
}
.title1 img{
  margin:0 35px 0 0;
  vertical-align:middle;
}
.three_r{
  width:660px;
  height:175px;
  border:1px solid #1082B4;
}
.three_r td{
  border-right:1px solid #1082b4;
}
.three_rt{
  width:330px;
  height:23px;
  text-align:left;
  background:url(/img/2007hexieshehui/images/line12.gif);
}
.three_rt span{
  display:block;
  width:107px;
  height:23px;
  text-align:center;
  color:#015999;
  font-weight:700;
  font-size:14px;
  background:url(/img/2007hexieshehui/images/tbg2.gif) no-repeat;
}
.three_rt td{border:none;}
.three_rt a{
  color:#005C9F;
}
.three_rc{
  padding:15px 10px;
  width:302px;
  text-align:left;
  font-size:14px;
  line-height:200%;
}
.three_rc a{color:#00056D;}
.copyright{
clear:both;
margin:20px auto;
width:776px;
padding:15px 0;
text-align:center;
line-height:180%;
height:80px;
font-size:12px;
background:#fff;
}
.copyright em{color:#f00;font-style:normal;}

/*2 level*/
.two_level{
  width:252px;
  height:auto;
  border:1px solid #1082B4;
}
.title_2{
  margin:0 0 10px 0;
  padding:5px 0 0 0;
  width:250px;
  height:18px;
  background:#0C7BFF;
  color:#fff;
  font:700 14px/120% 宋体;
}
.title_r2{
  margin:-5px 0 0 0;
  padding:8px 0 0 0;
  height:28px;
  color:#023167;
    border-bottom:1px solid #9ED3FD;
}
.title_r2 a{
  color:#023167;
}
.title_r2 span{
  color:#023167;
  font:700 14px/120% 宋体;
}
.title_rc{
  margin:30px 0;
  width:535px;
  line-height:200%;
  color:#5E89C0;
  padding:0 0 10px 0;
  text-align:left;
  background:url(/img/2007hexieshehui/images/dian1.gif) repeat-x bottom;
}
.title_rc a{
  margin-right:15px;
  color:#003466;
  font-size:14px;
}

/*3 page content*/
.title_3{
  margin:-5px 0 0 0;
  padding:8px 0 0 0;
  height:28px;
  color:#023167;
  font-weight:700;
    border-bottom:1px solid #9ED3FD;
}
.title_3 a{
  margin:0 5px;
  font-weight:700;
  color:#003267;
}
.title4{
  margin:15px auto;
  width:571px;
  height:23px;
  text-align:left;
  color:#fff;
  font-weight:700;
  font-size:14px;
  background:url(/img/2007hexieshehui/images/line14.gif);
}
.title4 a{
  color:#fff;
  font-weight:700;
  font-size:14px;
}
.title4_c{margin:10px 0;background:none;}
/*2008-07-23*/
.head1{background:url(images/head_07.gif) no-repeat;color:#fff;font:700 14px 宋体;width:883px;height:38px;}
.head1 a{font:700 14px 宋体;color:#fff;margin:0 10px;}
.title_5{padding:10px 0 0 0px;text-align:center;font:700 12px 宋体;color:#333;width:337px;height:29px;background:url(/img/2007hexieshehui/images/top2.gif) no-repeat;}

/*2008-10-14*/
.head{margin:0 auto;width:980px;}
.head td.nav{width:870px;text-align:left;line-height:180%;padding:25px 0 0 110px;font-size:14px;color:#fff;font-weight:700;height:56px;background:url(images/head_04.jpg) no-repeat;}
.head td.nav a{color:#fff;margin:0 5px;}
.cidian{width:95%;height:auto;margin:0px auto 0 auto;}
.cidian img{vertical-align:middle;margin:0 5px 0 0;}
.cidian input{width:120px;vertical-align:middle;margin:0 5px 0 0;}
.new_c{width:939px;padding:0 0 0 41px;margin:5px auto;}
.new_c1{width:939px;height:auto;background:url(images/n_bg1.gif) repeat-x top #fff;}
.new_c1 a{color:#333;}
.t17{ font-size:14px; font-weight:bold; color:#A81303; padding-left:10px; line-height:22px;}
.t17 a:link,.t17 a:visited,.t17 a:hover{ font-size:14px; font-weight:bold; color:#A81303; }
.t27{ margin-top:4px;text-align:left;}
.t27 td{ padding:4px; color:#4B4B4B}
.t27 img{ border:#4B4B4B 1px solid}
.t35{ padding:8px;text-align:left;}
.t35 a{ color:#CC0000}
.t14{ font-size:14px; padding:5px 15px;}
.t14 a:link,.t14 a:visited,.t14 a:hover{ font-size:14px;}
.t141{ font-size:12px; padding:5px 15px;}
.t141 a:link,.t141 a:visited,.t141 a:hover{ font-size:12px;}
.t36{ padding-left:20px; text-align:left;color:#CD2024; font-size:14px; font-weight:bold; vertical-align:middle}
.t36 a:link,.t36 a:visited,.t36 a:houver{ float:right; padding-right:15px; margin-top:-24px; font-weight:normal; color:#CD2024}
.new_c1 table.t37 td{ text-align:center; background:#F0D9CA;}
.title5{width:97%;text-align:left;height:20px;margin:0 auto;font:700 14px 宋体;color:#900;padding:0 0 0 10px;}
.title5 a{font:700 14px 宋体;color:#900;}